
PYROS - Evolution #4008
Filter wheels simulator
07/20/2016 05:17 pm - Paul Carensac

Status: Fermé Start date: 07/20/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 0.12 - Simulators Spent time: 0.00 hour
Description

History
#1 - 07/22/2016 05:42 pm - Paul Carensac

Pas de communication avec les filter wheels finalement, ce sont les caméras qui s'en occupent.

#2 - 07/22/2016 05:42 pm - Paul Carensac
- Status changed from Nouveau to Fermé

#3 - 08/30/2016 06:27 pm - Etienne Pallier
- Subject changed from Filter wheels to Filter wheels simulator
